<!DOCTYPE html>
<html lang="en">
 <head>
	<meta charset="utf-8">
	<link rel="icon" href="/favicon.ico">
	<meta name="wiewport" content="width=device-width,initial-scale=1">
	<meta name="theme-color" content="#000000">
	<meta name="description" content="Web site created using create-react-app">
	<link rel="apple-touch-icon" href="/logo.jpg">
	<link rel="manifest" href="/manifest.json">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin="">
	<link href="https://fonts.googleapis.com/css2?family=Road+Rage&amp;display=swap" rel="stylesheet">
	<title>Truy xuất nguồn gốc</title>
	<script defer="defer" src="/static/js/main.633a6306.js"></script>
	<link href="/static/css/main.c4248052.css" rel="stylesheet">
</head>
<body>
	<noscript>You need to enable JavaScript to run this app.</noscript>
	<div id="root">
		<div class="app">
			<p class"title"> Truy xuất nguồn gốc </p>
			<div style="position: relative; margin-bottom: 40px;">
			<img class="product-img" src="/ruouyen.jpg" alt="demo product" style="object-fit: cover; height: 60vh;">
			<div style="display: flex; flex-direction: row; align-items: center; padding: 16px; background: rgb(250, 249, 253); border-radius: 16px 16px 0px 0px; position: absolute; bottom: -40px; width: 100%; box-sizing: border-box;">
			<img class="product-img" src="/baghappy.svg" alt="demo product" style="width: 24px; height: 24px; margin-right: 8px;">
		<div>
			<p style="font-weight: bold; margin-bottom: 4px;">Tên sản phẩm</p>
			<p style="font-size: 16px;"> Rượu yến Đại Phát </p>
		</div>
	</div>
</div>
<div style="padding: 16px;">
<p style="font-size: 16px; font-weight: bold; margin-bottom: 8px;">Cơ sở sản xuất</p>
<div style="padding: 20px 16px; background: rgb(250, 249, 253); border: 1px solid rgba(118, 118, 128, 0.12); border-radius: 16px; display: flex; flex-direction: row; align-items: center;">
<img alt="logo" src="logo.jpg" style="width: 56px; height: 56px; object-fit: cover; border-radius: 8px; margin-right: 8px;">
<p style="font-weight: 500;">CÔNG TY TNHH SẢN XUẤT XUẤT NHẬP NHẨU YẾN SÀO ĐẠI PHÁT</p>
</div>
<div style="display: flex; flex-direction: row; align-items: center; margin-top: 12px;">
	<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" fill="none">
		<path stroke="#45464F" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.5" d="M12.52 5h-1c-.55 0-1-.45-1-1V3c0-.55.45-1 1-1h1c.55 0 1 .45 1 1v1c0 .55-.45 1-1 1zM3.27 14.17h1c.55 0 1-.45 1-1v-1c0-.55-.45-1-1-1h-1c-.55 0-1 .45-1 1v1c0 .55.45 1 1 1zM20.73 14.17h-1c-.55 0-1-.45-1-1v-1c0-.55.45-1 1-1h1c.55 0 1 .45 1 1v1c0 .55-.45 1-1 1zM10.52 3.56c-3.81.45-6.77 3.68-6.77 7.61M20.25 11.17c0-3.92-2.94-7.14-6.73-7.61"></path>
			</svg>
		<p style="padding-left: 12px; font-weight: 500; flex: 1 1 0%;">Tên viết tắt</p>
		<p style="padding: 0px 8px;">:</p>
		<p style="flex: 2.5 1 0%;">CTY TNHH SX XNK YẾN SÀO ĐẠI PHÁT</p>
	</div>
	<div style="display: flex; flex-direction: row; align-items: center; margin-top: 12px;">
		<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" fill="none">
			<path d="M10 3 8 21M16 3l-2 18M3.5 9h18M2.5 15h18" stroke="#45464F" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path>
			</svg>
			<p style="padding-left: 12px; font-weight: 500; flex: 1 1 0%;">Mã số thuế</p>
			<p style="padding: 0px 8px;">:</p>
			<p style="flex: 2.5 1 0%;">3801284603</p>
		</div>
		<img alt="ruouyen.jpg" src="ruouyen.jpg" style="width: 50%; margin-top: 16px;">
		<p style="font-size: 16px; font-weight: bold; margin: 16px 0px;">Tiêu chuẩn chất lượng</p>
		<p>Độ cồn: 35%, thể tích 500ml</p>
		<p style="font-size: 16px; font-weight: bold; margin: 16px 0px;">Chất lượng sản phẩm</p>
		<img alt="tccl" src="chatluong.jpg" style="width: 50%;">
		<p style="font-size: 16px; font-weight: bold; margin: 16px 0px;">Quá trình sản xuất</p>
		<img alt="tccl" src="cn1.jpg" style="width: 50%;">
		<img alt="tccl" src="cn2.jpg" style="width: 50%;">
		<img alt="tccl" src="cn3.jpg" style="width: 50%;">
		<p style="font-weight: bold; font-size: 18px; text-align: center; margin-top: 16px; margin-bottom: 16px;">
		"Hotline:"
		<span style="color: red;">0915516062</span>
	</p>
	</div>
</div>
</body>
</html>
	